/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

/* body {
	font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 13px;
	line-height: 1.5;
}
*/
a:focus {
	outline: 1px dotted;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1-BACKUP {
	font-size: 34px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #002F65;
	text-transform: capitalize;
	line-height: 32px;
	font-weight: bold;
}
h1 {
	font-size: 34px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #002F65;
	text-transform: capitalize;
	line-height: 75px;
	font-weight: bold;
	height: 75px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../images/rasterwhite-50pc.png);
	background-repeat: repeat;
}

h2 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #002F65;
	text-transform: capitalize;
	line-height: 75px;
	font-weight: bold;
	height: auto;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../images/rasterwhite-50pc.png);
	background-repeat: repeat;
}

h3 {
    font-size: 19px;
    text-align: left;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
    margin-top: 50px;
    margin-right: 0px;
    margin-left: 10px;
    display: inline;

}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}
p {
	font-weight: normal;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	padding: 0px;
	text-align: left;
	color: #000;
	line-height: 1.3em;

}


h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #002C62;
	font-size: 18px;
}

ul {
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	list-style-type: square;
}

li {
	margin: 0px 0px 5px 30px;
	line-height: 20px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}
